/* CLEAN */

body {
	background-color: #FFF;
	border: none;
	color: #000;
	font: normal medium "Trebuchet MS", Trebuchet, Arial, sans-serif;
	line-height: 1.5;
	margin: 20px 10%;
}

h1 {
	font-size: xx-large;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: x-large;
	font-weight: bold;
	text-align: center;
}

h3 {
	font-size: large;
	font-weight: bold;
}

h4 {
	font-size: medium;
	font-style: italic;
}

hr {
	background-color: #000;
	color: #000;
	border: none;
	height: 1px;
}

p {
	text-align: justify;
}

p.footer {
	font-size: small;
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
}

a {
	text-decoration: none;
}

a:link {
	color: #008;

}

a:visited {
	color: #606;
}

a:active {
	color: #008;
}

a:hover {
	color: #F00;
}

kbd {
	background-color: #DDD;
	font-size: large;
}

/* STATS COUNTER */

.statcounter {
	border: none;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}
